package com.huimv.modular.analysis.service;

import com.huimv.modular.analysis.entity.RegionAndStock;
import com.huimv.modular.analysis.param.AnalysisParam;

/**
 * <p>
 * 数据分析service接口
 * </p>
 *
 * @author yinhao
 * @date 2021/8/18 14:45
 * @version 1.0
 */
public interface AnalysisService {

    /**
     * 根据orgId获取子区域存栏数
     * @param analysisParam
     * @return
     */
    RegionAndStock getChildPigStockByOrgId(AnalysisParam analysisParam);
}
