package com.huimv.acquisition.service.impl;

import com.huimv.acquisition.mapper.HeartBeatRecordDao;
import com.huimv.acquisition.utils.PageUtils;
import org.springframework.stereotype.Service;
import java.util.Map;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

import com.huimv.acquisition.utils.Query;

import com.huimv.acquisition.entity.HeartBeatRecordEntity;
import com.huimv.acquisition.service.HeartBeatRecordService;

/**
 * 
 *
 * @author yinhao
 * @version ${version}
 * @date 2021-11-10 16:19:11
 */
@Service("heartBeatRecordService")
public class HeartBeatRecordServiceImpl extends ServiceImpl<HeartBeatRecordDao, HeartBeatRecordEntity> implements HeartBeatRecordService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<HeartBeatRecordEntity> page = this.page(
                new Query<HeartBeatRecordEntity>().getPage(params),
                new QueryWrapper<HeartBeatRecordEntity>()
        );

        return new PageUtils(page);
    }

}