package com.huimv.acquisition.service.impl;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.huimv.acquisition.entity.DailyTabulateDataEntity;
import com.huimv.acquisition.entity.RawDataEntity;
import com.huimv.acquisition.mapper.DailyTabulateDataDao;
import com.huimv.acquisition.mapper.RawDataDao;
import com.huimv.acquisition.service.DailyTabulateDataService;
import com.huimv.acquisition.service.RawDataService;
import com.huimv.acquisition.utils.PageUtils;
import com.huimv.acquisition.utils.Query;
import org.springframework.stereotype.Service;

import java.util.Map;

/*
 * 耳标每日汇总表
 *
 * @author yinhao
 * @version ${version}
 * @date 2021-08-04 14:59:05
 */
@Service("RawDataService")
public class RawDataServiceImpl extends ServiceImpl<RawDataDao, RawDataEntity> implements RawDataService {

    @Override
    public PageUtils queryPage(Map<String, Object> params) {
        IPage<RawDataEntity> page = this.page(
                new Query<RawDataEntity>().getPage(params),
                new QueryWrapper<RawDataEntity>()
        );

        return new PageUtils(page);
    }

}