package com.huimv.modular.eartagdata.entity.vo;

import cn.afterturn.easypoi.excel.annotation.Excel;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

import java.util.Date;
@Data
public class DistinctEartagEntityVo {


    @TableId(type = IdType.AUTO)
    private Integer id;
    /**
     * 组织id
     */
    @Excel(name = "组织id")
    private String orgId;

    /**
     * 采集器编码
     */
    @Excel(name = "采集器编码")
    private String deviceCode;

    /**
     * 耳标号
     */
    @Excel(name = "耳标号")
    private String eartagNo;

    /**
     * 采集时间
     */
    @Excel(name = "采集时间", databaseFormat = "yyyy-MM-dd HH:mm:ss", format = "yyyy-MM-dd", width = 20)
    private Date time;

    /**
     * 耳根温度
     */
    @Excel(name = "耳根温度")
    private Double earTemp;

    /**
     * 运动量
     */
    @Excel(name = "运动量")
    private Integer exercise;

    /**
     * 栋舍
     */
    @Excel(name = "栋舍")
    private String pigpen;

    /**
     * 环境温度
     */
    @Excel(name = "环境温度")
    private Double envTemp;

    /**
     * 电池电量
     */
    @Excel(name = "电池电量")
    private Integer bat;

    /**
     * 信号强度
     */
    @Excel(name = "信号强度")
    private Integer rssi;

    /**
     * 命令头
     */
    @Excel(name = "命令头")
    private String head;

    /**
     * 指令
     */
    @Excel(name = "指令")
    private String command;

    /**
     * 版本号
     */
    @Excel(name = "版本号")
    private String version;

    /**
     * 耳标帧序号
     */
    @Excel(name = "耳标帧序号")
    private Integer frameSerialNo;

    /**
     * 重启次数
     */
    @Excel(name = "重启次数")
    private Integer rebootTimes;

    /**
     * 预留字段
     */
    @Excel(name = "预留字段")
    private String prepareField;

    /**
     * 校验码
     */
    @Excel(name = "校验码")
    private String chk;

    /**
     * 命令尾
     */
    @Excel(name = "命令尾")
    private String tail;

    /**
     * 牧场编码
     */
    @Excel(name = "牧场编码")
    private String farmCode;

    /**
     * 阶段
     */
    @Excel(name = "阶段")
    private Integer stage;

    /**
     *
     */
    @Excel(name = "")
    private Integer sportGap;






}
